# Available tasks
Hi, here are the testing round tasks for Frontend School at T-Systems.

## 1 Page from JPEG
We've lost sources of our main page, only several screenshots were left.

Please help us compose this web-page again.
Please provide responive design for **desktop** and **mobile** and feel free to use tips from tips.txt

## 2 Maze
Help the orange square get out of the frightening maze.

Unfortunately, the orange square doesn't know how to move up and left.
You have to teach it how to do that.

Keep in mind that the orage square appears everytime in a new place.

## 3 Algorithm in JS
Create .js file with class or classes to implement graph object. See requirments in graph_requirements.md


## How to pass
Don't fork from this repository!

1. Create your own repository on Github or Gitlab
2. Copy task files there and complete the tasks
3. Add your contact info in this file below for further communication
4. Send back the link to the repository.

One more thing: be brave and creative :)
We are waiting for you to join our team!

## Contact info:
Gerasimchuk Maksim
e-mail: Maksim.Gerasimchuk@t-systems.com
